@charset "UTF-8";
/* CSS Document */


/* // -------------- HOME PAGE ---------------------// */

.boxes{
  background-color: #FFF;
  float: left; 
  text-align: center;
  font-size: 110%;
  color: rgb(114, 112, 112);
  border: 0px;
  width: calc(33% - 30px); 
  padding: 16.5px;
}

.boxesclear: before,
.boxesclear: after {
    content: "";
    clear: both;
    display: table;
}

.boxesclear {
  *zoom: 1;
}

/* Text Under 3 blocks subpages */
.iconcolumntext {
  width: calc(33% - 40px);
  float: left;
  margin: 10px 20px 10px 20px;
}

#mural1 {
  display: block;
  width: 275px;
  height: 396px;
  background-image: url('../images/mural_1_a.jpg');
  position: relative;
  background-size: cover; 
}

#mural1:hover {
  width: 275px;
  height: 396px;
  background-image: url('../images/mural_1_b.jpg');
  background-size: cover; 
}

#mural2 {
  display: block;
  width: 275px;
  height: 396px;
  background-image: url('../images/mural_2_a.jpg');
  background-size: cover; 
}

#mural2:hover {
  width: 275px;
  height: 396px;
  background-image: url('../images/mural_2_b.jpg');
  background-size: cover; 
}

#mural3 {
  display: block;
  width: 275px;
  height: 396px;
  background-image: url('../images/mural_3_a.jpg');
  background-size: cover; 
}

#mural3:hover {
  width: 275px;
  height: 396px;
  background-image: url('../images/mural_3_b.jpg');
  background-size: cover; 
}

#muralss1 {
  display: block;
  width: 275px;
  height: 396px;
  background-image: url('../images/muralss_1_a.jpg');
  position: relative;
  background-size: cover;
  transition: .2s ease-in-out; 
}


#muralss1:hover {
  width: 275px;
  height: 396px;
  background-image: url('../images/muralss_1_b.jpg');
  background-size: cover; 
}

#muralss2 {
  display: block;
  width: 275px;
  height: 396px;
  background-image: url('../images/muralss_2_a.jpg');
  background-size: cover; 
  transition: .2s ease-in-out; 
}

#muralss2:hover {
  width: 275px;
  height: 396px;
  background-image: url('../images/muralss_2_b.jpg');
  background-size: cover; 
}

#muralss3 {
  display: block;
  width: 275px;
  height: 396px;
  background-image: url('../images/muralss_3_a.jpg');
  background-size: cover; 
  transition: .2s ease-in-out; 
}

#muralss3:hover {
  width: 275px;
  height: 396px;
  background-image: url('../images/muralss_3_b.jpg');
  background-size: cover; 
}

/* three murals on the homepage */
.threeboxes {
  background-color: white;/* top margin below the slideshow */
  /* padding: 10px; */
}


/* //------------------ HIGHLIGHTS -------------------------------// */

.highlights{
  border: 0px;
  width: 900px; 
  padding-bottom: 5px;
  background-color:#FFF;
}

#highlights_d1 {
  display: block;
  width: 900px;
  height: 197px;
  background-image: url('http://www.aasc.ucla.edu/images/d1.png');
  position: relative;
  background-size: cover;
  transition: .3s ease-in-out; 
}


#highlights_d1:hover {
  width: 900px;
  height: 197px;
  background-image: url(../images/d1_hover.png);
}

#highlights_d2 {
  display: block;
  width: 900px;
  height: 195px;
  background-image: url('http://www.aasc.ucla.edu/images/d2.png');
  position: relative;
  background-size: cover;
  transition: .3s ease-in-out; 
}

#highlights_d2:hover {
  width: 900px;
  height: 195px;
  background-image: url(../images/d2_hover.png);
}

#highlights_d3 {
  display: block;
  width: 900px;
  height: 194px;
  background-image: url('http://www.aasc.ucla.edu/images/d3.png');
  position: relative;
  background-size: cover;
  transition: .3s ease-in-out; 
}

#highlights_d3:hover {
  width: 900px;
  background-image: url(../images/d3_hover.png);
}

#highlights_d4 {
  display: block;
  width: 900px;
  height: 194px;
  background-image: url('http://www.aasc.ucla.edu/images/d4.png');
  position: relative;
  background-size: cover;
  transition: .3s ease-in-out; 
}

#highlights_d4:hover {
  width: 900px;
  background-image: url(../images/d4_hover.png);
}

.av-hover-grow, .av-hover-grow img {
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
	-o-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
}


/* //-------------- RESOURCES PAGE ---------------------// */
.babybluetable {
	padding: 5px 10px 5px 10px;
	background-color: #C3D7EE;
	font-family: Arial;
	font-family: 'Hind Madurai', sans-serif; 
	font-size: 15px;
	color: #4E5051; 
}

/* //-------------- AASC50 CONF PAGE ---------------------// */

.conf_locationtitle {
  font-family: 'Josefin Sans', sans-serif;
  font-size: 24px;
  padding-bottom: 10px;
  font-weight: bold;
  color: #8C95AF; 
}

.conf_locationtext{
  font-family: 'Hind Madurai', sans-serif;
  font-size: 18px;
  color: #6b7275; 
}

.conf_subcontenttitle {
  font-size: 19px;
  font-weight: bold;
  text-align: left;
  font-family: 'Josefin Slab', serif;
  padding: 0px 0px 0px 20px;
  color: #1C3167;
  border-bottom: 1px solid #22386C; 
}

.conf_tabarticle a:link {
  font-family: 'Josefin Sans', sans-serif;
  color: #475780;
  font-size: 14px;
  text-decoration: none;
}

.conf_tabarticle a:visited {
  color: #475780;
}

.conf_tabarticle a:hover {
  color: #F5BA47;
}

.conf_tabtitle {
  font-family: 'Josefin Sans', sans-serif;
  font-size: 14px;
  padding-bottom: 10px;
  color: #475780; 
}

/* //-------------- AASC50 FILM FESTIVAL PAGE ---------------------// */

.ff_announcement {
  font-family: Arial, Helvetica, sans-serif;
  color: #FFB81C; 
  background-color: #282828;
  line-height: 140%;
  padding: 20px 20px 15px 30px;
  font-weight: lighter;
}

.ff_announcement a:link {
  color: #feecb5;
  text-decoration: underline;
}

.ff_announcement a:visited {
  color: #fcefca;
}

.ff_announcement a:hover {
  color: #FFF;
}

.ff_announcement_text {
  font-size: 16px;
}

.film_contenttext{
  font-family: 'Hind Madurai', sans-serif;
  font-size: 14px;
  color: #2E2E2E; 
  font-weight: 500;
}

.film_locationtitle {
  font-family: 'Josefin Sans', sans-serif;
  font-size: 24px;
  padding-bottom: 10px;
  font-weight: bold;
  color: #2E2E2E; 
}

.film_locationtext {
  font-family: 'Hind Madurai', sans-serif;
  font-size: 18px;
  color: #6b7275; 
}

.film_panelistname {
  padding-top: 5px;
  text-align: center;
  font-size: 18px;
  font-family: 'Josefin Sans', sans-serif;
  color: #4E5051;
  font-weight: bold;
  line-height: 110%;
}

.film_panelisttitle {
  font-size: 14px;
  text-align: center;
  vertical-align:top;
  padding-top: 5px;
  font-family: 'Hind Madurai', sans-serif;
  font-weight: 400;
  color: #888;
  line-height: 100%;
  padding-bottom: 20px;
}

.film_receptitle {
  font-family: 'Hind Madurai', sans-serif;
  font-size: 22px;
  color: #015587;
  font-weight: 600;
}

.film_receptitle a:link {
  font-family: 'Hind Madurai', sans-serif;
  color: #015587;
  text-decoration: none;
}

.film_receptitle a:visited {
  color: #015587;
}

.film_receptitle a:hover {
  color: #E1C125;
}

.film_scheduletitle {
  font-family: 'Hind Madurai', sans-serif;
  font-size: 18px;
  color: #303030;
}

.film_scheduletitle a:link {
  font-family: 'Hind Madurai', sans-serif;
  color: #303030;
  text-decoration: none;
}

.film_scheduletitle a:visited {
  color: #2774AE;
}

.film_scheduletitle a:hover {
  color: #CD9848;
}

.film_schedule_divider {
	background-color:#EDF1F8;
}


.film_schedule_subtext {
  font-family: 'Hind Madurai', sans-serif;
  font-size: 13px;
  color: #707070;
  padding: 10px 30px 10px 40px;
  background-color: #EDF1F8;
  line-height: 120%;
}

.film_schedule_programs {
  padding: 20px 40px 0px 100px;
  font-size: 14px;
  line-height: 130%;
}

.film_shortfilmtitles {
  font-family: 'Hind Madurai', sans-serif;
  font-size: 14px;
  color: #444; 
  font-weight: 500;
}

.film_sponsortitles {
  font-family: 'Josefin Sans', sans-serif;
  font-size: 18px;
  color: #666; 
  font-weight: 600;
  background-color: #c8d2e2; 
  background-image: linear-gradient(to right, #c8d2e2, #FFF);
  padding: 8px 0px 0px 10px;
}

.film_subcontenttitle {
  font-size: 19px;
  font-weight: bold;
  text-align: left;
  font-family: 'Josefin Slab', serif;
  padding: 0px 0px 0px 20px;
  color: #2E2E2E;
  border-bottom: 1px solid #707070; 
}

.film_tabarticle a:link {
  font-family: 'Josefin Sans', sans-serif;
  color: #FFF;
  font-size: 14px;
  text-decoration: none;
}

.film_tabarticle a:visited {
  color: #FFF;
}

.film_tabarticle a:hover {
  color: #F5BA47;
}

.film_tabtitle {
  font-family: 'Josefin Sans', sans-serif;
  font-size: 14px;
  padding-bottom: 10px;
  color: #fff; 
}

.film_themetitle {
  font-family: 'Josefin Sans', sans-serif;
  font-size: 22px;
  padding-left: 20px;
  color: #005587; 
  font-weight: 600;
  font-style: oblique;
}

.film_theme_tabletitle {
  font-family: 'Hind Madurai', sans-serif;
  font-size: 17px;
  color: #FFF; 
  font-weight: 500;
  background-color:#333;
  padding: 5px 0px 2px 0px;
}

.film_theme_tabletheme {
  font-family: 'Hind Madurai', sans-serif;
  font-size: 18px;
  color: #000; 
  font-weight: 500;
  text-align: center;
  padding: 0px 20px 10px 20px;
  vertical-align: top;
  background-color: #E2E5EC;
}

.film_theme_tablecontent {
  font-family: 'Hind Madurai', sans-serif;
  font-size: 14px;
  color: #666; 
  font-weight: normal;
}

.film_themeintro {
  font-family: 'Hind Madurai', sans-serif;
  font-size: 20px;
  padding: 10px 10px 0px 80px;
  color: #6E767C; 
  font-weight: 300;
}

.film_tickettitle{
  font-family: 'Hind Madurai', sans-serif;
  font-size: 17px;
  color: #2774AE;
  padding: 10px 0px 8px 20px;
}

.film_tickettitle a:link {
  font-family: 'Hind Madurai', sans-serif;
  color: #2774AE;
  text-decoration: none;
}

.film_tickettitle a:visited {
  color: #2774AE;
}

.film_tickettitle a:hover {
  color: #CD9848;
}

.film_tickettext{
  font-family: 'Hind Madurai', sans-serif;
  font-size: 17px;
  color: #6B7275; 
}

.film_tickettext a:link {
  font-family: 'Hind Madurai', sans-serif;
  color: #5f8ebe;
  font-weight: 500;
  text-decoration: none;
}

.film_tickettext a:visited {
  color: #5f8ebe;
}

.film_tickettext a:hover {
  color: #F5BA47;
}

/* //-------------- LIBRARY PAGE ---------------------// */

.lib_yeartable {
	padding: 0px 40px 0px 50px;
	font-family: Arial;
	font-family: 'Hind Madurai', sans-serif; 
	font-size: 15px;
	color: #4E5051; 
}

/* //-------------- REUNION PAGE ---------------------// */

.groupphotocaption {
  padding-left: 750px;
   padding-bottom: 10px;
  font-family: 'Hind Madurai', sans-serif;
  font-size: 11px;
  color: #4E5051; 
}

.groupphototext {
  padding-left: 20px;
  font-family: 'Hind Madurai', sans-serif;
  font-size: 13px;
  color: #4E5051; 
}

.reunion_sub_title {
  font-size: 17px;
  text-align: left;
  font-weight: bold;
  color: #7d97c8; 
  font-family: 'Hind Madurai', sans-serif;
  margin: 10px 20px 10px 0px; 
}

.reunion_sub_title a:link {
  color: #7d97c8;
  text-decoration: none;
}

.reunion_sub_title a:visited {
  color: #7d97c8;
}

.reunion_sub_title a:hover {
  color: #F5BA47;
}

.reunion_title {
  font-size: 21px;
  font-weight: bolder;
  font-family: 'Josefin Sans', sans-serif;
  padding: 5px 0px 0px 8px;
  margin: 16px 0px 9px 10px;
  border-bottom: 1px solid #4b697b;
  color: #005587; 
}

.reunionvideocaption {
  padding-left: 160px;
   padding-bottom: 10px;
  font-family: 'Hind Madurai', sans-serif;
  font-size: 11px;
  color: #4E5051; 
}

.reunionvideotext {
  padding-left: 40px;
  font-family: 'Hind Madurai', sans-serif;
  font-size: 15px;
  color: #4E5051; 
}

/* //-------------- CIC PAGE ---------------------// */

.cic_contenttitle {
  font-size: 20px;
  font-weight: bold;
  font-family: 'Josefin Sans', sans-serif;
  padding: 10px 0px 1px 8px;
  margin: 12px;  
  color: #18686D; 
}

.mainheading {
	font-size: 26px;
	text-align: center;
	color: #072627;
	font-weight: bold;
  font-family: 'Josefin Sans', sans-serif;
  padding: 10px 0px 1px 8px;
}

.cictab_active {
  font-family: 'Josefin Sans', sans-serif;
  font-size: 17px;
  color: #47464E; 
  font-weight: 400;
  background-color: #fff;
  padding: 15px 0px 4px 0px;
  text-align: center;
}

.cictab_active a:link {
  color: #47464E;
  text-decoration: none;
}

.cictab_active a:visited {
  color: #47464E;
}

.cictab_active a:hover {
  color: #597776;
  text-decoration: underline;	
}

.cictab_inactive {
  font-family: 'Josefin Sans', sans-serif;
  font-size: 17px;
  color: #FFF; 
  font-weight: 400;
  background-color: #284D59;
  padding: 20px 0px 10px 0px;
  text-align: center;
  margin: 0px 0px 0px 5px;
}

.cictab_inactive a:link {
  color: #FFF;
  text-decoration: none;
}

.cictab_inactive a:visited {
  color: #FFF;
}

.cictab_inactive a:hover {
  color: #82D7C2;
}



